Yukki

Prerequisites

Yukki declares the following 52 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Load0Class-Load-0.23134.29
LWP::MediaTypes0LWP-MediaTypes-6.02131.43
StackTrace::Auto0Throwable-0.200013131.43
JSON0JSON-2.90128.57
Moose0Moose-2.1604134.29
Path::Router::Route::Match00.00
Moose::Role0Moose-2.1604134.29
MooseX::Traits0MooseX-Traits-0.13134.29
MooseX::Types::Moose0MooseX-Types-0.46134.29
Plack::Response0Plack-1.0039128.57
Digest::SHA10Digest-SHA1-2.13131.43
Path::Router::Route00.00
Git::Repositoryv1.18.0Git-Repository-1.316134.29
Try::Tiny0Try-Tiny-0.24134.29
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.08134.29
DateTime::Format::Mail0DateTime-Format-Mail-0.402131.43
Scalar::Util0Scalar-List-Utils-1.43134.29
File::Path0File-Path-2.12128.57
Email::Address0Email-Address-1.908131.43
Plack::Builder0Plack-1.0039128.57
Plack::Request0Plack-1.0039128.57
Plack::Session::Store::Cache0Plack-Middleware-Session-0.30128.57
Path::Router00.00
Moose::Util::TypeConstraints0Moose-2.1604134.29
Throwable0Throwable-0.200013131.43
MooseX::Types::Structured0MooseX-Types-Structured-0.35134.29
Sub::Exporter0Sub-Exporter-0.987134.29
Spreadsheet::Engine0Spreadsheet-Engine-0.14125.71
MooseX::Params::Validate0MooseX-Params-Validate-0.21131.43
IO::Prompter00.00
Crypt::SaltedHash0Crypt-SaltedHash-0.09128.57
MooseX::Types::URI0MooseX-Types-URI-0.08134.29
CHI0CHI-0.60125.71
File::ShareDir0File-ShareDir-1.102128.57
Text::MultiMarkdown0Text-MultiMarkdown-1.000035131.43
Syntax::Highlight::Engine::Kate0Syntax-Highlight-Engine-Kate-0.10122.86
Path::Class0Path-Class-0.35128.57
autodie0autodie-2.29131.43
HTTP::Throwable0HTTP-Throwable-0.026131.43
List::Util0Scalar-List-Utils-1.43134.29
Plack::App::File0Plack-1.0039128.57
Cache::FastMmap0Cache-FastMmap-1.43128.57
perlv5.12.1perl0.00
List::MoreUtils0List-MoreUtils-0.413131.43
YAML00.00
Syntax::Highlight::Engine::Kate::All0Syntax-Highlight-Engine-Kate-0.10122.86
Template::Semantic0Template-Semantic-0.09134.29
File::Copy::Recursive0File-Copy-Recursive-0.38128.57
XML::Twig0XML-Twig-3.49122.86
MooseX::Types0MooseX-Types-0.46134.29
Number::Bytes::Human0Number-Bytes-Human-0.09131.43
URI::Escape0URI-1.71131.43

Yukki declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Script0Test-Script-1.10134.29
Probe::Perl0Probe-Perl-0.03128.57
IPC::Run30IPC-Run3-0.048128.57
Test::More0Test-Simple-1.001014122.86
Test::Exception0Test-Exception-0.43131.43
lib0lib-0.63120.00
File::Temp00.00
Test::Moose0Moose-2.1604134.29

Yukki declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
File::ShareDir::Install0.03File-ShareDir-Install-0.10128.571428571429
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571